@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:400,400i,600,600i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Playfair+Display:700,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f1f1f1;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #556f44 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #343432;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #556f44;
}

a:is(:hover, :focus) {
  color: #556f44;
  text-decoration: underline;
}

#content a,
b,
strong {
  font-weight: 600;
}

@media (min-width: 1200px) {
  .row.rowWide {
    max-width: 1440px;
    width: 100%;
  }
}

/* ------------------------------------------- buttonStyle ------------------------------------------ */

.buttonStyleFixed a,
.buttonStyle a {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1rem;
  padding: 7px 19px;
  border-radius: 20px;
  border: 1px solid #b4d126;
  background: #343432;
}

.buttonStyleFixed a {
  padding: 5px 19px;
  border-radius: 30px;
}

.buttonStyleFixed a:is(:hover, :focus),
.buttonStyle a:is(:hover, :focus) {
  color: #b4d126;
}

.buttonStyle a+a {
  margin-left: 15px;
}

.buttonStyleFixed img {
  vertical-align: middle;
}

@media (min-width: 992px) {
  .buttonStyleFixed {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 12;
  }
}

/* ------------------------------------------- header ------------------------------------------- */

header {
  background: #2d2d2d;
  color: #ffffff;
}

@media (min-width: 992px) {
  #header-position {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
  }
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
  font-size: 1rem;
  padding: clamp(15px, 5vw, 60px) 0;
}

@media (max-width: 991px) {
  #topbar {
    position: static !important;
  }
}

@media (min-width: 992px) {
  #topbar {
    transition: all 300ms linear;
  }

  .is-sticky #topbar {
    padding: 15px 0;
    background-color: rgba(0, 0, 0, 0.85);
  }

  .is-sticky #logo img {
    max-width: 50px;
  }
}

/* ------------------------------------------- logo ------------------------------------------- */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (max-width: 575px) {
  #logo {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  #logo img {
    max-width: 100px;
    width: 100%;
  }
}

/* -------------------------------------------- @nav6 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* Navigation Desktop */

@media (min-width: 992px) {

  #burgerButtonInner2,
  #burgerButton:after,
  #burgerButtonInner {
    position: absolute;
    background: #b4d126;
    width: 40px;
    height: 2px;
    left: 0;
    -webkit-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -moz-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -ms-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -o-transition:
      transform 200ms linear,
      opacity 200ms linear;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    position: relative;
    z-index: 1002;
    display: block;
    width: 49px;
    height: 58px;
    cursor: pointer;
    background: transparent;
  }

  #burgerButton {
    margin: 0 20px 0 0;
    height: 43px;
    padding: 0;
  }

  #burgerButton::before {
    content: "Menü";
    position: absolute;
    top: 12px;
    left: 52px;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    -webkit-transform: rotate(-45deg) translate(-7px, 7px);
    transform: rotate(-45deg) translate(-7px, 7px);
  }

  #burgerButton[aria-expanded="true"]::after {
    -webkit-transform: rotate(45deg) translate(-6px, -6px);
    transform: rotate(45deg) translate(-6px, -6px);
  }

  #burgerButtonInner {
    top: 11px;
  }

  #burgerButtonInner2 {
    top: 20px;
  }

  #burgerButton:after {
    top: 29px;
    content: "";
    display: block;
  }
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  .dropdown-toggle-button-wrapper {
    color: #000000;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    position: fixed;
    z-index: 1002;
    display: block;
    width: 54px;
    height: 45px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #ffffff;
    padding: 3px;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
    right: 15px;
    top: 15px;
  }

  #burgerButton:before,
  #burgerButton:after,
  #burgerButtonInner {
    background-color: #556f44;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 7px;
    -webkit-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -moz-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -ms-transition:
      transform 200ms linear,
      opacity 200ms linear;
    -o-transition:
      transform 200ms linear,
      opacity 200ms linear;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    -webkit-transform: rotate(-45deg) translate(-8px, 8px);
    transform: rotate(-45deg) translate(-8px, 8px);
  }

  #burgerButton[aria-expanded="true"]:before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    -webkit-transform: rotate(45deg) translate(-6px, -6px);
    transform: rotate(45deg) translate(-6px, -6px);
  }

  #burgerButtonInner {
    top: 11px;
  }

  #burgerButton:before {
    top: 21px;
  }

  #burgerButton:after {
    top: 31px;
  }

  #burgerButton:before,
  #burgerButton:after {
    content: "";
    display: block;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    top: 0;
    background: #556f44;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
    box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    -webkit-transition:
      left 300ms linear,
      opacity 300ms linear;
    -moz-transition:
      left 300ms linear,
      opacity 300ms linear;
    -ms-transition:
      left 300ms linear,
      opacity 300ms linear;
    -o-transition:
      left 300ms linear,
      opacity 300ms linear;
    transition:
      left 300ms linear,
      opacity 300ms linear;
  }

  .navbar-collapse[aria-expanded="true"],
  .navbar-collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-toggle[aria-expanded="true"]::before {
    opacity: 1;
    width: 90px;
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar-collapse.collapse.in:after,
  .navbar-toggle[aria-expanded="true"]::before {
    width: 40%;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  #myNavbar.navbar-collapse {
    /* background: #f2f4e8; */
    pointer-events: none;
    position: absolute;
    z-index: 1002;
    top: 70px;
    left: 0;
    opacity: 0;
    width: 580px;
    border-radius: 0;
    height: auto !important;
    overflow: visible !important;
    /* -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3); */
    -webkit-transition:
      opacity 300ms linear,
      top 300ms linear;
    -moz-transition:
      opacity 300ms linear,
      top 300ms linear;
    -ms-transition:
      opacity 300ms linear,
      top 300ms linear;
    -o-transition:
      opacity 300ms linear,
      top 300ms linear;
    transition:
      opacity 300ms linear,
      top 300ms linear;
  }

  #burgerButton[aria-expanded="true"]+#myNavbar {
    pointer-events: auto;
    opacity: 1;
    top: 75px;
  }

  #myNavbar:focus-within {
    pointer-events: auto;
    opacity: 1;
    top: 75px;
  }

  #myNavbar.navbar-collapse::before {
    content: "";
    display: block;
    position: absolute;
    left: 25px;
    top: -22px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 23px 12px;
    border-color: transparent transparent #556f44 transparent;
  }

  #myNavbar.navbar-collapse>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-height: 75vh;
    overflow-y: auto;
    position: relative;
    background: #f2f4e8;
  }

  .navbar-nav {
    padding: 23px 0 25px 0;
    background: #556f44;
    min-height: 365px;
    margin-top: -1px;
    margin-bottom: -2px;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  }

  .navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 25px 20px;
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 0 !important;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    background: #f2f4e8;
    max-height: 100% !important;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  }

  .navbar-nav,
  .navbar-default .navbar-nav>li>.dropdown-menu {
    width: 50%;
  }

  .navbar-default .navbar-nav>li>ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  .navbar-default #myNavbar.show .navbar-nav>li[class$="_over"]>.dropdown-menu,
  .navbar-default .navbar-nav>li:hover>ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav>li:focus-within>ul {
    pointer-events: auto !important;
    opacity: 1 !important;
  }

  .navbar-default .navbar-nav>li:hover>ul {
    z-index: 3;
  }

  .navbar-default .navbar-nav>li:focus-within>ul {
    z-index: 3;
  }

  /* Firtlevel-Menü-Scrollbalken, für (sehr) viele Menüpunkte */

  .navbar-nav {
    direction: rtl;
    scrollbar-color: #f2f4e8 #556f44;
    scrollbar-width: thin;
    overflow: auto;
  }

  .navbar-nav,
  .navbar-default .navbar-nav>li>.dropdown-menu {
    max-height: 360px;
  }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 10px 10px;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  nav .navbar-nav>li>a.dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>a {
    padding: 7px 30px;
    text-align: right;
  }

  .navbar-default .navbar-nav>li>a::before {
    content: "";
    position: absolute;
    display: block;
    width: 25px;
    top: 0;
    bottom: 0;
    right: -25px;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
  color: #556f44;
  background-color: #f2f4e8;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu {
    background: #f2f4e8;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
  color: #343432;
  font-weight: 400;
  text-align: left;
  padding: 8px 35px 8px 25px;
  position: relative;
  font-size: 0.9375rem;
  line-height: 1.2;
  text-decoration: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="_start"],
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="end"] {
  display: none;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
    padding-left: 45px;
  }
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a::after {
  content: "";
  position: absolute;
  margin-top: -2px;
  top: 50%;
  left: 28px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #f2f4e8;
  transition: opacity 300ms linear;
  opacity: 0;
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"] {
  border-top: 1px solid #b4d126;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a {
    padding: 9px 2px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
    padding: 5px 10px 5px 34px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a::after {
    left: 8px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu {
    display: block;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]:hover>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:focus {
  background: transparent;
  color: #556f44;
}

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:focus {
  background: #556f44;
  color: #f2f4e8;
}

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:hover::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:focus::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:hover::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:focus::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:hover::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:focus::after {
  opacity: 1;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#headerpic {
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.slider-wrapper,
#slider {
  height: 100%;
}

#slider {
  overflow: hidden;
  position: relative;
  height: 100%;
}

@media (min-width: 992px) {
  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }

  .slider-wrapper {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  body:not(.index) #headerpic {
    min-height: 500px;
  }

  .index #bannerOverlay {
    padding: 22% 0 6% 0;
  }
}

@media (min-width: 1200px) {
  .index #bannerOverlay {
    padding: 22% 0 12% 0;
  }
}

.slider-mask {
  display: none;
}

@media (max-width: 991px) {

  #slider-onebanner,
  #slider .nivo-box>div,
  #slider .nivo-slice>div,
  #slider .nivo-main-image {
    background-attachment: unset !important;
    background-size: 100% auto !important;
  }

  #slider {
    height: 40%;
  }

  body:not(.index) #slider {
    height: 28%;
  }
}

@media (min-width: 768px) {
  .slider-mask {
    display: block;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.85) 0%, transparent 60%);
  }
}

#bannerOverlay {
  position: relative;
  pointer-events: none;
  z-index: 53;
  padding: 30px 0 20px 0;
}

#bannerOverlay .tab {
  pointer-events: all;
}

@media (min-width: 992px) {
  #headerpic {
    position: relative;
    background-color: #343432;
  }

  #headerpic .slick-sr-only {
    color: #ffffff;
  }

  #bannerOverlay {
    padding: 0;
  }
}

#bannerOverlay {
  text-transform: uppercase;
  font-size: clamp(1.375rem, 2vw, 1.875rem);

}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6, p, a) {
  color: #ffffff;
  border-radius: 20px;
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(1.875rem, 3vw, 3.125rem);
  text-transform: none;
  margin: 0;
  color: #ffffff;
}

@media (min-width: 992px) {
  #bannerOverlay :is(h1, h2, h3, h4, h5, h6, p, a) {
    color: #556f44;
    padding: 7px 30px;
    width: fit-content;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.85);
      box-shadow: 2px 2px 5px 0px rgba(180,209,38,0.49);
-webkit-box-shadow: 2px 2px 5px 0px rgba(180,209,38,0.49);
-moz-box-shadow: 2px 2px 5px 0px rgba(180,209,38,0.49);
  }
}

#bannerOverlay p {
  color: #343432;
  border-radius: 20px 20px 0 0;
}

/* -------------------------------------------- tickerWrapper ------------------------------------------ */

#tickerWrapper {
  color: #343432;
  padding-top: clamp(30px, 4vw, 60px);
  background: #f2f4e8;
}

#tickerWrapper * {
  color: #343432;
}

.newsticker-position {
  margin-bottom: 0;
}

/* #region ---------------------------------- tab-section --------------------------------------- */

 #tabs,
 #tabMiniBereich{
  font-size: 1rem;
  padding: clamp(40px, 4vw, 65px) 0;
  background: #f2f4e8;
}

#tabs>.row,
#tabMiniBereich>.row  {
  row-gap: 90px;
}

#tabs img,
 #tabMiniBereich img{
  padding: 14px;
  border: 1px solid #b4d126;
  margin-bottom: 15px;
  display: block;
  width: 100% !important;
  height: auto !important;
  transition: border 300ms linear;
}

@media (min-width: 992px) {
  #tabs .tab:is(:hover, :focus-within) img,
  #tabMiniBereich .tab:is(:hover, :focus-within) img  {
    border-color: transparent;
  }
}

#tabs :is(h1, h2, h3, h4, h5, h6),
#tabMiniBereich :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 8px;
  font-size: 1.5625rem;
  transition: color 300ms linear;
}

#tabMiniBereich .tabMini :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.25rem;
}

@media (min-width: 992px) {
  #tabs .tab:is(:not(:hover, :focus-within)) :is(h1, h2, h3, h4, h5, h6),
   #tabMiniBereich .tab:is(:not(:hover, :focus-within)) :is(h1, h2, h3, h4, h5, h6) {
    color: #343432;
  }
}

@media (min-width: 1200px) {
  .colMini {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

#tabMiniBereich .tabMini img {
  max-height: 122px;
  object-fit: cover;
}

#tabs .tab,
#tabMiniBereich .tab {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  min-height: 100%;
  position: relative;
  z-index: 0;
  font-size: 1rem;
  bottom: 0;
  backface-visibility: hidden;
  transition:
    transform 300ms linear,
    bottom 300ms linear;
}

@media (min-width: 992px) {
  #tabs .tab:is(:hover, :focus-within),
    #tabMiniBereich .tab:is(:hover, :focus-within) {
    transform: scale(1.15);
    z-index: 1;
    bottom: 10px;
  }

  #tabs .tab::after,
    #tabMiniBereich .tab::after {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    right: -5px;
    bottom: -22px;
    left: -5px;
    background: #ffffff;
    opacity: 0;
    z-index: -1;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    transition: opacity 300ms linear;
  }

  #tabs .tab:is(:hover, :focus-within)::after,
    #tabMiniBereich .tab:is(:hover, :focus-within)::after {
    opacity: 1;
  }
}

#tabs .tab a,
#tabMiniBereich .tab a  {
  text-transform: uppercase;
  color: #343432;
  position: relative;
  padding: 8px 11px;
  display: inline-block;
  margin-top: 15px;
  text-decoration: none;
  font-size: 0.875rem;
}

#tabs .tab a+a,
#tabMiniBereich .tab a+a {
  margin-left: 10px;
}

#tabs .tab a::after,
#tabMiniBereich .tab a::after  {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #343432;
  border-top: transparent;
  pointer-events: none;
  transition:
    top 300ms linear,
    border 300ms linear,
    border-radius 300ms linear;
}

#tabs .tab a:is(:hover, :focus)::after,
#tabMiniBereich .tab a:is(:hover, :focus)::after {
  top: 0;
  border-radius: 25px;
  border: 1px solid #556f44;
}

#tabs .tab a:is(:hover, :focus),
#tabMiniBereich .tab a:is(:hover, :focus) {
  color: #556f44;
}

/* #endregion ------------------------------- tab-section --------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-top: clamp(30px, 4vw, 65px);
  padding-bottom: clamp(30px, 4vw, 65px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #556f44;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Playfair Display", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 2vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 2vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
  color: #ffffff;
  font-size: 1rem;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #556f44;
}

#f1>.row {
  row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
  color: #ffffff;
}

#f1 .footerTab {
  font-size: 1.0625rem;
}

#f1 .footerTab a {
  font-weight: 600;
  color: #f2f4e8;
}

#f1 .tabHeadline {
  font-size: clamp(1.625rem, 2vw, 1.875rem);
  color: #f2f4e8;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  padding: 0;
}

#innerfooter li {
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
  text-decoration: none;
  position: relative;
  display: block;
  font-size: 0.9375rem;
  font-weight: 400;
  padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
  content: "";
  position: absolute;
  display: block;
  left: 10px;
  top: 16px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
  transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
  background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.9375rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* ------------------------------------------ kontraste ------------------------------------------ */

.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButtonInner2,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
  background-color: #000 !important;
}

.contrast_light_font #burgerButtonInner2,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
  background-color: #fff !important;
}